body{
    background-image: url(../img/medula/body_back.jpg);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-color: #0647a5;
}

#header_medula{
    width: 838px;
    height: 108px;
    left:45px;
    background-image: url(../img/medula/headerhome.png);
    position: absolute;
    top:15px;
}

#tarjetadonante{
    width: 150px;
    height: 100px;
    display: block;
}

#homeizq{
    position: absolute;
    top: 176px;
    left: 0px;
    width: 327px;
    height: 300px;
    background-image: url(../img/medula/homeizq.png);
}

#nube6{
    position: absolute;
    top: 6px;
    left: 275px;
    width: 72px;
    height: 52px;
    background-image: url(../img/medula/nube6.png);
    -webkit-animation: cometa2_anim 6s infinite;
    animation: cometa2_anim 6s infinite;
    -webkit-transform-origin:  68px 304px;
    -moz-transform-origin:  68px 304px;
    transform-origin:  68px 304px;
}

#nube7{
    position: absolute;
    top: 0px;
    left: 175px;
    width: 88px;
    height: 61px;
    background-image: url(../img/medula/nube7.png);
    -webkit-animation: cometa2_anim 8s infinite;
    animation: cometa2_anim 8s infinite;
    -webkit-transform-origin:  68px 304px;
    -moz-transform-origin:  68px 304px;
    transform-origin:  68px 304px;
    -ms-transition:4s;
}

#sol{
    position: absolute;
    top: 6px;
    left: 275px;
    width: 122px;
    height: 161px;
    background-image: url(../img/medula/sol.png);
    -webkit-animation: cometa3_anim 10s infinite;
    animation: cometa3_anim 10s infinite;
    -webkit-transform-origin:  68px 304px;
    -moz-transform-origin:  68px 304px;
    transform-origin:  68px 304px;
}

#homeder{
    position: absolute;
    top: 176px;
    left: 540px;
    width: 420px;
    height: 300px;  
}

#grua{
    position: absolute;
    top: 27px;
    left: 82px;
    width: 339px;
    height: 273px;
    background-image: url(../img/medula/grua.png);  
}

#cartel{
    position: absolute;
    top: 76px;
    left: 20px;
    width: 166px;
    height: 118px;
    background-image: url(../img/medula/cartel.png);
    -webkit-animation: cartel_anim 6s infinite;
    animation: cartel_anim 6s infinite;
    -webkit-transform-origin:  85px 0px;
    -moz-transform-origin:  85px 0px;
    transform-origin:  85px 0px;
}

@-webkit-keyframes cartel_anim {
    50% {
        -webkit-transform:rotate(-10deg);
        
    }
}

/* Chrome, Safari, Opera */
@-moz-keyframes cartel_anim {
    50% {
        -moz-transform:rotate(-10deg);
        
    }
}

/* Standard syntax */
@keyframes cartel_anim {
    50% {
        transform:rotate(-10deg);
        
    }
}

.informate{
    top:420px;
    left: 500px;
    position: absolute;
}


#content #contentInner{
    min-height: 474px;
}

#content #contentInnerseleccion{
	min-height: 522px;
}

#header .logo{
	padding-left: 10px;
	width: 183px;
}

#header .menu div{
	padding-top: 13px;
}

#header .menu div span{
	font-weight: bold;
	font-size: 10px;
	color:#154898;
	line-height: 14px;
	padding-left: 5px;
}

.fs18{
	font-size: 18px;
}

.formulario_seleccion {
	background: url('../img/medula/formulario_seleccion.png') no-repeat;
	margin-left: 0px;
}

.formulario_seleccion.faq {
    background: url('../img/medula/bgfaq.png') no-repeat;
    margin-left: 0px;
}

#menumedula{
	font-weight: bold;
	font-size: 14px;
	color:#154898;
	margin:38px 0 0 45px;
}

#menumedula a{
	color:#154898;
	text-decoration: none;
}

#menumedula a.active{
	color:#d52d6c;
}

#faq #submenu{
    left: 45px;
    width: 680px;
}

#faq #submenu a{
    color:#154898;
    text-decoration: none;
}

#faq #submenu a.active{
    color:#d52d6c;
}

#faq .faq-content div.corto {
    width: 440px;
}

#cometas{
    position: absolute;
    bottom:0px;
    right: 0px;
    width: 430px;
}

.formulario_seleccion #yasoy, .formulario_seleccion #quieroser{
	padding-top: 50px;
}

#nubes{
	background-image: none;
	height: 190px;
	top:190px;
	width: 820px;
}

#nubeleft{
	left:0px;
	-webkit-animation: nubeleft_anim 10s infinite linear;
    animation: nubeleft_anim 10s infinite linear;
    position: absolute;
}

#nubecenter{
	left:235px;
	-webkit-animation: nubecenter_anim 12s infinite linear; 
    animation: nubecenter_anim 12s infinite linear;
    position: absolute;
}

#nuberight{
	left:600px;
	position: absolute;
	-webkit-animation: nuberight_anim 8s infinite linear;
    animation: nuberight_anim 8s infinite linear;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes nubeleft_anim {
    0% {padding-top: 0;}
    50% {padding-top: 65px;}
    100% {padding-top: 0px;}
}

/* Chrome, Safari, Opera */
@-moz-keyframes nubeleft_anim {
     0% {padding-top: 0;}
    50% {padding-top: 65px;}
    100% {padding-top: 0px;}
}

/* Standard syntax */
@keyframes nubeleft_anim {
    0% {padding-top: 0;}
    50% {padding-top: 65px;}
    100% {padding-top: 0px;}
}

/* Chrome, Safari, Opera */
@-webkit-keyframes nubecenter_anim {
    0% {padding-top: 20px;}
    50% {padding-top: 45px;}
    100% {padding-top: 20px;}
}

/* Chrome, Safari, Opera */
@-moz-keyframes nubecenter_anim {
     0% {padding-top: 20px;}
    50% {padding-top: 45px;}
    100% {padding-top: 20px;}
}

/* Standard syntax */
@keyframes nubecenter_anim {
    0% {padding-top: 20px;}
    50% {padding-top: 45px;}
    100% {padding-top: 20px;}
}

/* Chrome, Safari, Opera */
@-webkit-keyframes nuberight_anim {
    0% {padding-top: 10px;}
    50% {padding-top: 55px;
    	padding-left:15px;
    }
    100% {padding-top: 10px;}
}

/* Chrome, Safari, Opera */
@-moz-keyframes nuberight_anim {
    0% {padding-top: 10px;}
    50% {padding-top: 55px;
    	padding-left:15px;
    }
    100% {padding-top: 10px;}
}

/* Standard syntax */
@keyframes nuberight_anim {
    0% {padding-top: 10px;}
    50% {padding-top: 55px;
    	padding-left:15px;
    }
    100% {padding-top: 10px;}
}

#cometa1{
    position: absolute;
    bottom: 0px;
    left:10px;
    -webkit-animation: cometa1_anim 12s infinite;
    animation: cometa1_anim 12s infinite;
    -webkit-transform-origin:  109px 289px;
    -moz-transform-origin:  109px 289px;
    transform-origin:  109px 289px;
}

#cometa2{
    position: absolute;
    bottom: 0px;
    left:90px;
    -webkit-animation: cometa2_anim 10s infinite;
    animation: cometa2_anim 10s infinite;
    -webkit-transform-origin:  67px 256px;
    -moz-transform-origin:  67px 256px;
    transform-origin:  67px 256px;
}

#cometa3{
    position: absolute;
    bottom: 0px;
    left:150px;
    -webkit-animation: cometa3_anim 14s infinite;
    animation: cometa3_anim 14s infinite;
    -webkit-transform-origin:  68px 304px;
    -moz-transform-origin:  68px 304px;
    transform-origin:  68px 304px;
}

#nube4{
    position: absolute;
    bottom: 170px;
    left:240px;
    -webkit-animation: cometa3_anim 12s infinite;
    animation: cometa3_anim 12s infinite;
    -webkit-transform-origin:  68px 304px;
    -moz-transform-origin:  68px 304px;
    transform-origin:  68px 304px;
}

#nube5{
    position: absolute;
    bottom: 220px;
    left:370px;
    -webkit-animation: cometa2_anim 6s infinite;
    animation: cometa2_anim 6s infinite;
    -webkit-transform-origin:  68px 304px;
    -moz-transform-origin:  68px 304px;
    transform-origin:  68px 304px;
}

.pl40{
    padding-left: 40px;
}

.pd10{
    padding-top: 10px;
    padding-bottom: 10px;
}

.formulario_seleccion #yasoy.pt65, .formulario_seleccion #quieroser.pt65{
    padding-top: 65px;
}

@-webkit-keyframes cometa1_anim {
    50% {
        -webkit-transform:rotate(-10deg);
        
    }
}

/* Chrome, Safari, Opera */
@-moz-keyframes cometa1_anim {
    50% {
        -moz-transform:rotate(-10deg);
        
    }
}

/* Standard syntax */
@keyframes cometa1_anim {
    50% {
        transform:rotate(-10deg);
        
    }
}


@-webkit-keyframes cometa2_anim {
    50% {
        -webkit-transform:rotate(6deg);
        
    }
}

/* Chrome, Safari, Opera */
@-moz-keyframes cometa2_anim {
    50% {
        -moz-transform:rotate(6deg);
        
    }
}

/* Standard syntax */
@keyframes cometa2_anim {
    50% {
        transform:rotate(6deg);
        
    }
}

@-webkit-keyframes cometa3_anim {
    50% {
        -webkit-transform:rotate(-6deg);
        
    }
}

/* Chrome, Safari, Opera */
@-moz-keyframes cometa3_anim {
    50% {
        -moz-transform:rotate(-6deg);
        
    }
}

/* Standard syntax */
@keyframes cometa3_anim {
    50% {
        transform:rotate(-6deg);
        
    }
}

#logoyodoy{
    text-align: center;
    padding-top: 10px;
}

#quieroser.city{
    background-image: url(../img/medula/city.png);
    background-position: bottom center;
    background-repeat: no-repeat;
}

#mapacomunidades{
    padding-top: 220px;
    padding-left:30px;
    position: relative;
}

.comunidad{
    cursor: pointer;
}

#andalucia{
    position: absolute;
    top:390px;
    left:50px;
    width: 291px;
    height: 170px;
    background-image: url(../img/medula/mapa/andalucia.png);
    display: none;
    pointer-events:none;
}

#extremadura{
    position: absolute;
    top:330px;
    left:60px;
    width: 136px;
    height: 150px;
    background-image: url(../img/medula/mapa/extremadura.png);
    display: none;
    pointer-events:none;
}

#baleares{
    position: absolute;
    top:340px;
    left:345px;
    width: 153px;
    height: 100px;
    background-image: url(../img/medula/mapa/baleares.png);
    display: none;
    pointer-events:none;
}

#aragon{
    position: absolute;
    top:210px;
    left:240px;
    width: 125px;
    height: 180px;
    background-image: url(../img/medula/mapa/aragon.png);
    display: none;
    pointer-events:none;
}

#asturias{
    position: absolute;
    top:215px;
    left:60px;
    width: 150px;
    height: 60px;
    background-image: url(../img/medula/mapa/asturias.png);
    display: none;
    pointer-events:none;
}

#castillaleon{
    position: absolute;
    top:215px;
    left:60px;
    width: 246px;
    height: 200px;
    background-image: url(../img/medula/mapa/castillaleon.png);
    display: none;
    pointer-events:none;
}

#castillalamancha{
    position: absolute;
    top:285px;
    left:120px;
    width: 224px;
    height: 200px;
    background-image: url(../img/medula/mapa/castillalamancha.png);
    display: none;
    pointer-events:none;
}

#cantabria{
    position: absolute;
    top:200px;
    left:120px;
    width: 135px;
    height: 107px;
    background-image: url(../img/medula/mapa/cantabria.png);
    display: none;
    pointer-events:none;
}

#canarias{
    position: absolute;
    top:470px;
    left:280px;
    width: 222px;
    height: 100px;
    background-image: url(../img/medula/mapa/canarias.png);
    display: none;
    pointer-events:none;
}

#catalunia{
    position: absolute;
    top:220px;
    left:310px;
    width: 153px;
    height: 160px;
    background-image: url(../img/medula/mapa/catalunia.png);
    display: none;
    pointer-events:none;
}

#ceutaymelilla{
    position: absolute;
    top:530px;
    left:150px;
    width: 100px;
    height: 33px;
    background-image: url(../img/medula/mapa/ceutamelilla.png);
    display: none;
    pointer-events:none;
}

#comvalenciana{
    position: absolute;
    top:300px;
    left:270px;
    width: 94px;
    height: 180px;
    background-image: url(../img/medula/mapa/comvalenciana.png);
    display: none;
    pointer-events:none;
}

#galicia{
    position: absolute;
    top:200px;
    left:15px;
    width: 140px;
    height: 140px;
    background-image: url(../img/medula/mapa/galicia.png);
    display: none;
    pointer-events:none;
}

#larioja{
    position: absolute;
    top:255px;
    left:210px;
    width: 80px;
    height: 50px;
    background-image: url(../img/medula/mapa/larioja.png);
    display: none;
    pointer-events:none;
}

#madrid{
    position: absolute;
    top:300px;
    left:150px;
    width: 101px;
    height: 100px;
    background-image: url(../img/medula/mapa/madrid.png);
    display: none;
    pointer-events:none;
}

#murcia{
    position: absolute;
    top:380px;
    left:230px;
    width: 117px;
    height: 120px;
    background-image: url(../img/medula/mapa/murcia.png);
    display: none;
    pointer-events:none;
}

#navarra{
    position: absolute;
    top:210px;
    left:210px;
    width: 112px;
    height: 120px;
    background-image: url(../img/medula/mapa/navarra.png);
    display: none;
    pointer-events:none;
}

#paisvasco{
    position: absolute;
    top:210px;
    left:190px;
    width: 107px;
    height: 90px;
    background-image: url(../img/medula/mapa/paisvasco.png);
    display: none;
    pointer-events:none;
}

#datoscomunidad{
    width: 270px;
    position: absolute;
    left: 500px;
    top: 225px;
}

#datoscomunidad .header{
    color: #da467e;
    font-size: 13px;
    font-weight: bold;
    height: 35px;
}

#scrolldatos{
    width: 270px;
    height: 290px;
    overflow: auto;
}

#scrolldatos p{
    padding: 10px 0;
    line-height: 14px;
} 

#scrolldatos .bold{
    font-weight:bold;
}

#scrolldatos .datos{
    display: none;
}

#datosgenerales{
    width: 180px;
    float: right;
    text-align: right;
}

.faq-content #datosgenerales{
    width: 100%;
    float: none;
    text-align: left;
}

#datosgenerales span{
    color:#da467e;
    font-weight: bold;
}

#datosgenerales a{
    color:#154897;
    text-decoration: none;
}


#footer {
    height: 125px;
}

#footer .flor{
    background-image: url(../img/medula/flor.png);
}

#footer .flor2{
    background-image: url(../img/medula/flor2.png);
    left:335px;
}

#fundacioncarreras{
    width: 259px;
    height: 64px;
    background-image: url(../img/medula/fundacioncarreras.png);
    margin-bottom: 15px;
    position: relative;
}

#footer .menu{
    padding-top: 20px;
}

#ont_bottom{
    width: 100px;
    height: 40px;
    display: block;
    position: absolute;
    top:20px;
    left:5px;
}

#fundacioncarreras_bottom{
    width: 120px;
    height: 40px;
    display: block;
    position: absolute;
    top:20px;
    left:135px;
}